### Function

# Phosh shell_fade_out

since: 0

#### Declaration [src]

    void
    phosh_shell_fade_out (
      PhoshShell* self,
      guint timeout
    )

#### Description

No description available.

Available since: 0

This function is not directly available to language bindings.

#### Parameters

`self`

  Type: `PhoshShell*`

  No description available.

  The data is owned by the caller of the function.

`timeout`

  Type: `guint`

  No description available.